.navbar-inverse .navbar-inner {
filter:none;
}
.footer .footer-logo {
	background-image: url(../img/state_gov_logo.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	padding-top: 90px;
	width:260px;
	margin-top:30px;
}
.right-side a:hover {
	color: #1E91BB !important;	
}
.DTTT_container .DTTT_button_print {
	/*display: none !important;	*/
	background: #006E91 !important;
	color:#fff !important;
	filter:none !important;
}
.form-search .search-query {
	height: 35px !important;
	padding-top: 10px!important;
}